html,body,form,fieldset {
font-family:Tahoma, Arial, Helvetica;
margin:0;
padding:0;
}

body,td,th {
font-size:70%;
}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address {
margin:1em 0;
padding:0;
}

form label {
cursor:pointer;
}

.pagemaster {
width:100%;
height:100%;
}

.skinmaster {
height:100%;
background-color:#fff;
}

.skingradient {
background-image:url(components/dnn/img/topNavCategoryBg.gif);
background-repeat:repeat-x;
}

.skinheader {
background-color:#8EABD5;
background-image:url(components/dnn/img/header.gif);
background-repeat:repeat;
}

.ControlPanel {
background-color:#5C6F8A;
height:auto !important;
border:none 0 !important;
}

.leftpane {
background-color:transparent;
padding-top:20px;
}

.rightpane {
width:175px;
background-color:transparent;
padding-left:6px;
padding-right:4px;
padding-top:6px;
}

.NormalRed {
font-weight:700;
color:red;
}

.TreeMenu_NodeSelected {
background-color:#8A7E5C;
text-decoration:bold;
}

.FileManager {
border-right:#000 1px solid;
border-top:#000 1px solid;
border-left:#000 1px solid;
border-bottom:#000 1px solid;
height:400px;
}

.FileManager_ToolBar {
border-bottom:#000 1px solid;
height:25px;
}

.FileManager_Explorer {
height:100%;
border:#696969 1px solid;
background-color:#FFF;
margin:2px;
}

.FileManager_FileList {
height:100%;
border:#696969 1px solid;
background-color:#FFF;
overflow:auto;
margin:2px;
}

.FileManager_MessageBox {
text-align:center;
vertical-align:middle;
background-color:#FFF;
padding:25px;
}

.FileManager_Header {
font-weight:700;
color:#8EABD5;
background-color:#ece9d8;
border-bottom:#696969 1px solid;
height:25px;
}

.FileManager_Pager {
font-weight:700;
background-color:#EEE;
border-top:#696969 1px solid;
height:25px;
}

.FileManager_StatusBar {
font-weight:400;
background-color:#dedfde;
height:25px;
margin:2px;
}

.FileManager_Item {
font-weight:400;
color:#000;
background-color:#F8F8F8;
border-top:#000 1px dashed;
border-bottom:#000 1px dashed;
}

.FileManager_AltItem {
font-weight:400;
color:#000;
background-color:#EEE;
border-style:none;
}

.FileManager_SelItem {
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
color:#FFF;
background-color:#5C6F8A;
border-style:none;
}

.FileManagerTreeNodeSelected {
font-weight:400;
background-color:#dcdcdc;
}

A.FileManagerTreeNode:hover,A.FileManagerTreeNodeSelected:hover {
text-decoration:none;
color:#D6D090;
}

.Wizard {
border-right:#000 1px solid;
border-top:#000 1px solid;
border-left:#000 1px solid;
border-bottom:#000 1px solid;
height:400px;
width:650px;
}

.WizardButton {
border-right:#696969 1px solid;
border-top:#696969 1px solid;
border-left:#696969 1px solid;
border-bottom:#696969 1px solid;
background-color:#F5F5F5;
padding:2px;
}

.WizardHeader {
background:#D6D090;
border-bottom:#000 1px solid;
height:40px;
}

.WizardFooter {
border-top:#000 1px solid;
background:#D6D6D6;
height:25px;
text-align:right;
}

.WizardBody {
height:325px;
padding:10px;
}

.WizardHelp {
border-left:#000 1px solid;
width:180px;
background-color:#8EABD5;
padding:5px;
}

.WizardHelpText {
overflow:auto;
width:180px;
color:#000;
height:300px;
}

.Help {
border-right:#000 1px solid;
border-top:#000 1px solid;
font-weight:400;
border-left:#000 1px solid;
color:#000;
border-bottom:#000 1px solid;
font-family:Tahoma, Arial, Helvetica;
background-color:#d6d090;
padding:2px;
}

A.CommandButton:hover {
text-decoration:underline;
color:red;
}

input.StandardButton {
height:2em !important;
padding-left:0.5em;
padding-right:0.5em;
font-size:1em;
font-weight:700;
font-family:Tahoma, Arial, Helvetica;
margin-left:0.5em;
margin-right:0.5em;
}

TFOOT,THEAD {
color:#036;
}

TH {
vertical-align:baseline;
font-weight:700;
color:#036;
}

BLOCKQUOTE,PRE {
font-family:Lucida Console, monospace;
}

UL LI {
list-style-type:square;
}

UL LI LI {
list-style-type:disc;
}

UL LI LI LI {
list-style-type:circle;
}

OL LI {
list-style-type:decimal;
}

OL OL LI {
list-style-type:lower-alpha;
}

OL OL OL LI {
list-style-type:lower-roman;
}

HR {
color:dimgrey;
text-align:left;
background-color:#5C6F8A;
height:1px;
width:97%;
}

.ModuleTitle_MenuContainer {
border-bottom:blue 0 solid;
border-left:blue 0 solid;
border-top:blue 0 solid;
border-right:blue 0 solid;
}

.ModuleTitle_MenuBar {
cursor:pointer;
height:16px;
background-color:Transparent;
}

.ModuleTitle_MenuItem {
cursor:pointer;
color:#000;
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
font-style:normal;
border-left:#FFF 0 solid;
border-bottom:#FFF 1px solid;
border-top:#FFF 1px solid;
border-right:#FFF 0 solid;
background-color:Transparent;
}

.ModuleTitle_MenuIcon {
cursor:pointer;
background-color:#EEE;
border-left:#EEE 1px solid;
border-bottom:#EEE 1px solid;
border-top:#EEE 1px solid;
text-align:center;
width:15px;
height:21px;
}

.ModuleTitle_SubMenu {
z-index:1000;
cursor:pointer;
background-color:#FFF;
filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3);
border-bottom:#FFF 0 solid;
border-left:#FFF 0 solid;
border-top:#FFF 0 solid;
border-right:#FFF 0 solid;
}

.ModuleTitle_MenuItemSel {
cursor:pointer;
color:#000;
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
font-style:normal;
background-color:#C1D2EE;
}

.ModuleTitle_MenuArrow {
font-family:webdings;
cursor:pointer;
border-right:#FFF 1px solid;
border-bottom:#FFF 1px solid;
border-top:#FFF 0 solid;
}

.ModuleTitle_RootMenuArrow {
font-family:webdings;
cursor:pointer;
}

.MainMenu_MenuBar {
padding:0 4px;
}

.MainMenu_MenuItem {
height:1.56em;
font-weight:400;
color:#fff;
cursor:pointer;
background-image:url(components/dnn/img/topNavCategoryBg.gif);
background-repeat:repeat-x;
border:solid 0 !important;
vertical-align:middle;
}

.MainMenu_SubMenu {
height:1.56em;
font-weight:400;
color:#fff;
cursor:pointer;
background-image:url(components/dnn/img/topNavCategoryBg.gif);
background-repeat:repeat-x;
border:solid 1px #FFF !important;
vertical-align:middle;
}

.MainMenu_MenuIcon,.MainMenu_MenuArrow {
background-image:url(components/dnn/img/topNavCategoryBg.gif);
background-repeat:repeat-x;
border:solid 0 !important;
}

.MainMenu_MenuItemSel {
height:1.56em;
font-weight:400;
color:#d8e3f3;
cursor:pointer;
background-color:#5f7495;
background-image:url(components/dnn/img/topNavCategorySelectedBg.gif);
background-repeat:repeat-x;
vertical-align:middle;
border-color:#-moz-use-text-color;
border-style:solid;
border-width:0;
}

.MainMenu_RootMenuArrow {
font-family:webdings;
cursor:hand;
}

.TabStripContentStyle {
background-color:#F2F2F2;
border:1px solid #CBCBCB;
border-top:none;
padding:10px 10px 0;
}

.TabTextLabelStyle {
text-align:center;
padding:6px 0 0;
}

.TabLabelDefaultStyle {
color:#fff;
cursor:pointer;
}

.TabLink {
font-weight:700;
color:#333;
display:block;
text-decoration:none;
white-space:nowrap;
margin:0 7px 16px 8px;
}

.TabLabelSelectedStyle {
font-weight:700;
color:#000;
cursor:pointer;
}

.TabLabelDisabledStyle {
color:gray;
text-decoration:line-through;
cursor:default;
}

.Tab_Selected_TL_Crnr {
background-image:url(components/navigation/tab/img/tabLeftFirstOn.gif);
background-repeat:no-repeat;
background-position:left top;
width:20px;
}

.Tab_Selected_Backdrop {
background-image:url(components/navigation/tab/img/tabStripeOn.gif);
background-repeat:repeat-x;
background-position:left top;
padding:6px 10px 0;
}

.Tab_Selected_Text {
font-weight:700;
color:#000;
cursor:default;
}

.Tab_Selected_L_Edge {
background-image:url(components/navigation/tab/img/tabMiddleOnDis.gif);
background-repeat:no-repeat;
background-position:left top;
width:16px;
}

.panelHeader_blue td {
color:#fff;
cursor:pointer;
background-color:#95b0d8;
background-image:url(components/navigation/panel/img/blue/sideNavCategoryBg.gif);
background-repeat:no-repeat;
background-position:right bottom;
vertical-align:middle;
padding-left:1.8em;
}

.headerSelected_blue td {
color:#d8e3f3;
cursor:pointer;
background-color:#5f7495;
background-image:url(components/navigation/panel/img/blue/sideNavCategorySelectedBg.gif);
background-repeat:repeat-x;
background-position:right bottom;
vertical-align:middle;
padding-left:1.8em;
}

.headerHover_blue td {
color:#d8e3f3;
cursor:pointer;
background-image:url(components/navigation/panel/img/blue/sideNavCategorySelectedBg.gif);
background-repeat:repeat-x;
vertical-align:middle;
padding-left:1.8em;
}

.navigation_item_blue td {
cursor:pointer;
text-decoration:none;
color:#036;
vertical-align:middle;
padding-left:2.4em;
}

.navigation_item_hover_blue td {
cursor:pointer;
text-decoration:underline;
color:#8A7E5C;
vertical-align:middle;
padding-left:2.4em;
}

.navigation_item_selected_blue td {
cursor:pointer;
text-decoration:none;
color:#8A7E5C;
vertical-align:middle;
padding-left:2.4em;
}

.panelHeader_gold td {
color:#616161;
cursor:pointer;
background-color:#d7d691;
background-image:url(components/navigation/panel/img/gold/sideNavCategoryBg.gif);
background-repeat:no-repeat;
background-position:right bottom;
vertical-align:middle;
padding-left:1.8em;
}

.headerSelected_gold td {
color:#d8e3f3;
cursor:pointer;
background-color:#8d815f;
background-image:url(components/navigation/panel/img/gold/sideNavCategorySelectedBg.gif);
background-repeat:repeat-x;
background-position:right bottom;
vertical-align:middle;
padding-left:1.8em;
}

.headerDisabled_gold td {
color:#616161;
cursor:default;
background-color:#e6e6e6;
background-image:url(components/navigation/panel/img/gold/sideNavCategoryDisabledBg.gif);
background-repeat:repeat-x;
background-position:right bottom;
vertical-align:middle;
padding-left:1.8em;
}

.headerHover_gold td {
color:#d8e3f3;
cursor:pointer;
background-image:url(components/navigation/panel/img/gold/sideNavCategorySelectedBg.gif);
background-repeat:repeat-x;
vertical-align:middle;
padding-left:1.8em;
}

.navigation_item_gold td {
cursor:pointer;
text-decoration:none;
vertical-align:middle;
padding-left:1.2em;
padding-right:1em;
}

.navigation_item_hover_gold td {
cursor:pointer;
text-decoration:underline;
vertical-align:middle;
padding-left:2.4em;
padding-right:1em;
}

.navigation_item_selected_gold td {
cursor:pointer;
text-decoration:none;
vertical-align:middle;
padding-left:2.4em;
padding-right:1em;
}

.panel_Top {
height:2em;
}

.panel_Username {
padding-left:2.8em;
}

.panel_Login_Link {
padding-right:2.8em;
}

.panel_Div {
height:1.5em;
}

.panel_Base {
background-image:url(components/navigation/panel/img/panel_Base.gif);
background-repeat:no-repeat;
background-position:center top;
}

.panel_Back {
background-image:url(components/navigation/panel/img/panel_Back.gif);
background-repeat:repeat-y;
background-position:center top;
width:182px;
}

.breadcrumb {
background-color:#e6e6e6;
background-image:url(components/navigation/toolbar/img/toolbar.gif);
background-repeat:repeat-x;
background-position:center bottom;
height:25px;
}

.toolbar td {
padding-left:0.5em;
padding-right:0.5em;
}

.toolbar {
background-color:#e6e6e6;
background-image:url(components/navigation/toolbar/img/toolbar.gif);
background-repeat:repeat-x;
background-position:center bottom;
color:#FFF;
vertical-align:middle;
height:1.56em;
}

.toolbar a {
padding:0.5em;
}

.toolbar a:hover {
background-color:#D3D3D3;
padding:0.5em;
}

input.button {
height:2em !important;
padding-left:0.5em;
padding-right:0.5em;
font-size:1em;
font-weight:700;
font-family:Tahoma, Arial, Helvetica;
vertical-align:middle;
padding-bottom:0.5em;
}

div.fileinputs {
position:relative;
}

div.fakefile {
position:absolute;
top:0;
left:0;
z-index:1;
}

input.file {
position:relative;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity:0;
z-index:2;
font-weight:700;
}

.Co_L_Side {
background-image:url(components/container/img/Co_L_Side.gif);
background-repeat:repeat-y;
background-position:left;
width:22px;
}

.Co_R_Side {
background-image:url(components/container/img/Co_R_Side.gif);
background-repeat:repeat-y;
background-position:right;
padding-right:20px;
}

.Co_TL_Crnr {
background-image:url(components/container/img/Co_TL_Crnr.gif);
background-repeat:no-repeat;
background-position:left top;
width:22px;
}

.Co_TR_Crnr {
background-image:url(components/container/img/Co_TR_Crnr.gif);
background-repeat:no-repeat;
background-position:right top;
width:22px;
}

.Co_Base {
background-image:url(components/container/img/Co_Base.gif);
background-repeat:repeat-x;
height:77px;
}

.Co_BL_Crnr {
background-image:url(components/container/img/Co_BL_Crnr.gif);
background-repeat:no-repeat;
background-position:left top;
width:32px;
}

.Co_BR_Crnr {
background-image:url(components/container/img/Co_BR_Crnr.gif);
background-repeat:no-repeat;
background-position:right top;
width:100px;
}

.Co_Top_Subtab
{
	background-image: url(components/container/img/Subtab/Co_Top.gif);
	background-repeat: repeat-x;
	
	height: 42px;
}

.Co_L_Side_Subtab
{
	background-image: url(components/container/img/Subtab/Co_L_Side.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #EFEFEF;

	width: 22px;
}

.Co_R_Side_Subtab
{
	background-image: url(components/container/img/Subtab/Co_R_Side.gif);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #EFEFEF;
	
	padding-right: 20px;
}

.Co_TL_Crnr_Subtab
{
	background-image: url(components/container/img/Subtab/Co_TL_Crnr.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
	width: 22px;
}

.Co_TR_Crnr_Subtab
{
	background-image: url(components/container/img/Subtab/Co_TR_Crnr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	
	width: 22px;
}

.Co_Base_Subtab
{
	background-image: url(components/container/img/Subtab/Co_Base.gif);
	background-repeat: repeat-x;
	
	height: 77px;
}

.Co_BL_Crnr_Subtab
{
	background-image: url(components/container/img/Subtab/Co_BL_Crnr.gif);
	background-repeat: no-repeat;
	background-position: left top;

	width: 32px;
}

.Co_BR_Crnr_Subtab
{
	background-image: url(components/container/img/Subtab/Co_BR_Crnr.gif);
	background-repeat: no-repeat;
	background-position: right top;

	width: 100px;
}

.search_Area td {
vertical-align:middle;
}

.vertical_Whitespace {
height:1em;
}

table.om_tableView tr {
color:#333;
border:solid 1px #CCC;
margin-bottom:20px;
}

.om_table img {
vertical-align:middle;
margin-right:1em;
height:1.2em;
}

.om_table tr {
height:1.2em;
}

.om_table td {
padding-left:1em;
padding-right:1em;
}

.om_tableheader {
font-weight:700;
background-color:#8EABD5;
color:#FFF !important;
vertical-align:middle;
text-align:right;
}

.om_tableitem {
background-color:#FFF;
color:Gray;
vertical-align:middle;
text-align:right;
}

.om_tablealternatingitem {
background-color:#F5F5F5;
color:Gray;
vertical-align:middle;
text-align:right;
}

.om_tableuniitem {
color:Gray;
vertical-align:middle;
text-align:right;
}

.om_header {
font-weight:700;
font-size:125% !important;
}

.om_tableitemhighlightred td {
background-color:Red;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:#FFF;
padding-left:10px;
border-collapse:collapse;
}

.om_tableitemhighlightblue td {
background-color:Blue;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:#FFF;
padding-left:10px;
border-collapse:collapse;
}

.om_tableitem_special td {
background-color:#FFF;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:Gray;
padding-left:10px;
padding-right:10px;
border-collapse:collapse;
}

.om_removepadding td {
padding:0 !important;
}

.om_scalepadding_right {
padding-right:0 !important;
}

.om_scalepadding_left td {
padding-left:0 !important;
}

.om_multipadding {
padding-left:20px !important;
}

.om_autoimagesize img {
height:auto;
}

.om_detailsCell td {
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:Gray;
background-color:#FFFFF0 !important;
border:0;
}

.om_tableitemalert td {
background-color:#F5F5F5;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:Red;
padding-left:10px;
border-collapse:collapse;
}

.om_incompletealert {
color:Red !important;
}

.om_tableitemselected td {
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:#5C6F8A !important;
border-collapse:collapse !important;
}

.om_tableitemdisabled td {
background-color:#F5F5F5;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:Gray;
padding-left:10px;
}

.om_tablesubtotal td {
background-color:#FFF;
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
color:Gray;
padding-left:10px;
}

.om_tablealternatingitem_special td {
background-color:#F5F5F5;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:Gray;
padding-left:10px;
padding-right:10px;
}

.om_tablefooter td {
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
color:#000;
vertical-align:top;
padding-left:5px;
}

.om_tablepager td {
background-color:#FFF;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
color:Gray;
text-decoration:none;
padding-left:5px;
}

.om_pagebreak tr {
page-break-before:always;
}

.om_tableDE {
width:100%;
border:none;
font-family:Tahoma, Arial, Helvetica;
color:#544E4F;
}

.om_sumtotal {
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
color:Gray;
}

.om_headerRule {
background-color:#5C6F8A;
height:1px;
}

.om_dataentrytable,.om_detailtable {
font-family:Tahoma, Arial, Helvetica;
background-color:#F5F5F5;
vertical-align:top;
border-style:none;
border-width:0;
padding:5px;
}

.om_tableheading {
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
vertical-align:top;
}

table.main {
background:#FFF;
color:#333;
border-collapse:collapse;
border:1px solid #CCC;
border-bottom:1px solid #CCC;
font-family:Tahoma, Arial, Helvetica;
font-weight:400;
padding:5px;
}

table.headerFooter {
background:#FFFFF0;
border-collapse:collapse;
width:97%;
border:none;
font-family:Tahoma, Arial, Helvetica;
color:Gray;
}

table.main td {
background:#FFF;
border-bottom:1px dotted #CCC;
}

.om_linkbutton {
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
}

.om_tabs {
margin-left:0;
margin-bottom:0;
border:0 solid silver;
border-right-width:medium;
border-right-color:#FFF;
display:inline;
font-family:Tahoma, Arial, Helvetica;
font-weight:700;
color:#FFF;
text-decoration:none;
height:35px;
background-image:url(../Images/OmniMax/tab.png);
width:130px;
text-align:center;
vertical-align:middle;
padding:2px 15px 5px;
}

.om_tabs_selected {
margin-left:0;
margin-bottom:0;
border:0 solid silver;
border-right-width:medium;
border-right-color:#FFF;
display:inline;
background-color:#F5F5F5;
font-weight:bolder;
font-family:Tahoma, Arial, Helvetica;
text-align:center;
color:Blue;
text-decoration:none;
border-bottom-color:#FFF;
height:35px;
background-image:url(../Images/OmniMax/selectedtab.png);
width:130px;
vertical-align:middle;
padding:2px 15px 5px;
}

.om_tabs:hover {
color:#FFF;
background-color:navy;
}

.om_details_invisible {
visibility:hidden;
}

.om_details_visible {
visibility:visible;
background-color:#fafad2;
color:#000;
}

.om_details_visible_warning {
visibility:visible;
color:red;
}

.om_details_invisible_warning {
visibility:hidden;
background-color:#fafad2;
color:red;
}

.om_details_label {
font-weight:700;
font-family:Tahoma, Arial, Helvetica;
color:#000;
}

.om_details_datafield {
font-weight:400;
font-family:Tahoma, Arial, Helvetica;
color:#000;
}

.om_info {
height:1pt;
overflow:hidden;
background-color:#FFF;
color:#000;
font-weight:400;
padding-left:25pt;
padding-right:10pt;
}

.om_infoselected {
overflow:visible;
color:#000;
font-weight:400;
padding:5pt 10pt 5pt 25pt;
}

.tableitemheadertest {
font-family:Tahoma, Arial, Helvetica;
background-color:#99AED4;
color:#FFF;
font-weight:700;
}

.tableitemtest {
font-family:Tahoma, Arial, Helvetica;
background-color:#FFF;
color:gray;
vertical-align:top;
cursor:pointer;
}

.om_tableshell {
border-right:window-inset 2px gray;
border-bottom:window-inset 2px gray;
border-left:solid 2px #F5F5F5;
background-color:#dcdcdc;
padding:5px;
}

.om_tableshellnopadding {
border-right:window-inset 2px gray;
border-bottom:window-inset 2px gray;
border-left:solid 2px #F5F5F5;
background-color:#dcdcdc;
padding:1px;
}

.om_tableinnernoborder {
font-weight:400;
background-color:#FFF;
padding:7px;
}

.om_tableitemtitle {
font-family:Tahoma, Arial, Helvetica;
color:Gray;
font-weight:bolder;
height:1.56em;
text-indent:0.4em;
}

.om_taskbarinner {
border-top:solid 1px #D3D3D3;
border-right:solid 1px #FFF;
border-bottom:solid 1px #FFF;
border-left:solid 1px #D3D3D3;
background-color:#FFF;
padding:7px;
}

.om_rptaskbarinner {
padding-right:10px !important;
background-color:#FFF;
}

.om_taskbarheader {
background-color:#99AED4;
border-top:solid 1px #D3D3D3;
border-right:solid 1px #FFF;
border-bottom:solid 1px #FFF;
border-left:solid 1px #D3D3D3;
font-family:Tahoma, Arial, Helvetica;
font-weight:bolder;
color:#FFF;
padding:2px 2px 2px 5px;
}

.om_taskbarinner td {
font-family:Tahoma, Arial, Helvetica;
color:Gray;
padding:0 0 2px 7px;
}

TABLE {
border-collapse:collapse;
vertical-align:top;
}

TR {
vertical-align:top;
}

A:link,A:visited,A:active {
color:#036;
text-decoration:none;
}

a:hover {
text-decoration:underline;
color:#8A7E5C;
}

.taskBar_Tip {
font-family:Tahoma, Arial, Helvetica;
background-color:#fff;
border-color:#8A7E5C;
padding:5px;
}

.taskBar_Journal {
cursor:auto;
padding:0 5px;
}

fieldset,hr {
border:none 0;
}

.navPaneTop,.navPaneBottom,.MainMenu_MenuContainer {
background-color:transparent;
}

.contentpane,.bottompane {
background-color:transparent;
padding-left:6px;
padding-right:4px;
padding-top:6px;
width:100%;
}

.SubHead,H5,DT,H6 {
color:#036;
font-weight:700;
}

.SubSubHead,.NormalBold {
font-weight:700;
}

.FileManagerTreeNode,.CommandButton {
font-weight:400;
}

A.FileManagerTreeNode:link,A.FileManagerTreeNodeSelected:link,A.FileManagerTreeNode:visited,A.FileManagerTreeNodeSelected:visited,A.FileManagerTreeNode:active,A.FileManagerTreeNodeSelected:active {
color:#5c6f8a;
text-decoration:none;
}

.WizardText,col.ar,table.om_tableView tr>td,table.om_tableView td+td+td {
color:#000;
}

A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active {
color:#036;
text-decoration:underline;
}

H1,H2 {
color:#664;
font-weight:400;
}

H3,H4 {
color:#036;
font-weight:400;
}

.ModuleTitle_MenuBreak,.MainMenu_MenuBreak {
background-color:#EEE;
border-bottom:#EEE 1px solid;
border-left:#EEE 0 solid;
border-right:#EEE 0 solid;
border-top:#EEE 1px solid;
height:1px;
}

.panelHeader_blue tr,.headerSelected_blue tr,.headerHover_blue tr,.panelHeader_gold tr,.headerSelected_gold tr,.headerDisabled_gold tr,.headerHover_gold tr {
height:1.56em;
}

.navigation_item_blue tr,.navigation_item_hover_blue tr,.navigation_item_selected_blue tr,.navigation_item_gold table,.navigation_item_hover_gold tr,.navigation_item_selected_gold tr {
height:1.4em;
}

.breadcrumb tr,.footer {
height:1.3em;
}

#tabStrip,.Co_Top {
background-image:url(components/container/img/Co_Top.gif);
background-repeat:repeat-x;
height:45px;
}

table.om_tableView td+td,table.om_tableView td+td+td+td {
color:#333;
}

.om_tableleft td,.tbl_1st_col {
text-align:left !important;
}

.om_pending td,.om_unconfirmed {
color:Blue !important;
}

.om_labelDE,.om_labelgray {
color:Gray;
font-family:Tahoma, Arial, Helvetica;
}

.om_taskbar_collapsed,.om_hide {
display:none;
height:1pt;
overflow:hidden;
}

.om_show,.om_taskbar_expanded {
overflow:visible;
}